[Startup]
AppName=PCI Audio Applications
FreeDiskSpace=4389
EnableLangDlg=Y

[PRODUCT_INFO]
FOLDER_NAME=PCI Audio Applications
TARGETDIR=PCI Audio Applications
COMPANY_NAME=C-Media

[ISUPDATE]
UpdateURL=
